{{#if (equals capacities.count 0)}}
	<p class="empty">{{localize "COF.ui.noCapacitySelected"}}</p>
{{else}}
	{{#each capacities.collections as |collection id|}}
		{{#if (gt collection.items.length 0)}}
			<ol class="inventory-list foldable {{#if (includes ../folded.capacities collection.id)}}folded{{/if}}" data-tab="capacities" data-category="{{collection.id}}" data-path-id="{{collection.id}}">
				<li class="inventory-header flexrow">
					<h3 class="item-name flexrow">{{collection.label}}</h3>
					<div class="item-detail">{{localize "COF.ui.rank"}}</div>
					<div class="item-detail">{{localize "COF.capacity.limited"}}</div>
					<div class="item-detail">{{localize "COF.ui.spell"}}</div>
					<div class="item-detail">{{localize "COF.capacity.usages"}}</div>
					<div class="item-detail">{{localize "COF.capacity.actions"}}</div>
					{{#if @root.editable}}
						<div class="item-controls-3">
							<a class="item-control item-create cof-compendium-pack" data-pack="capacities" data-open="0" title="{{ localize "COF.capacity.add"}}"><i class="fas fa-plus"></i>&nbsp; {{localize "COF.ui.add"}}</a>
						</div>
					{{/if}}                        
				</li>
				<ol class="item-list" {{#if (includes ../folded.capacities collection.id)}}style="display: none;"{{/if}}>
				{{#each collection.items as |capacity id|}}
					<li class="item flexrow" data-item-id="{{capacity._id}}" data-item-type="item" data-item-type="item" draggable="true">
						<div class="item-name flexrow">
							<div class="item-image" style="background-image: url('{{capacity.img}}')"></div>
							<h4>{{capacity.name}}</h4>
						</div>
						<div class="item-detail">
							{{#if capacity.system.rank}}{{capacity.system.rank}}{{/if}}
							{{#if capacity.system.moduleData.cota.advanced}}
								<i class="fas fa-check-double"></i>
							{{else}}
								{{#if capacity.system.moduleData.cota.scalable}}<i class="fas fa-check"></i>{{/if}}
							{{/if}}
						</div>
						<div class="item-detail">{{#if capacity.system.limited}}L{{/if}}</div>
						<div class="item-detail">{{#if capacity.system.spell}}&#10033;{{/if}}</div>
						<div class="item-detail capacity-qty" title="{{localize "COF.ui.modifyQuantity"}}">{{#if capacity.system.limitedUsage}}{{capacity.system.properties.limitedUsage.use}} / {{capacity.system.properties.limitedUsage.maxUse}}{{/if}}</div>
						<div class="item-detail">
							{{#if capacity.system.activable}}
								{{#unless capacity.system.buff}}                                
										<a class="item-control capacity-activate" title="{{localize "COF.ui.activateCapacity"}}"><i class="fas fa-check"></i></a>            
								{{else}}
									{{#if capacity.system.properties.buff.activated}}
										<a class="item-control capacity-activate" title="{{localize "COF.ui.desactivateCapacity"}}"><i class="fas fa-times"></i></a> 
									{{else}}  
										<a class="item-control capacity-activate" title="{{localize "COF.ui.activateCapacity"}}"><i class="fas fa-check"></i></a>
									{{/if}}
								{{/unless}}
							{{/if}}
						</div>        
						{{#if @root.editable}}                
							<div class="item-controls-3">
								<a class="item-control item-to-chat" title='{{localize "COF.capacity.sendToChat"}}'><i class="fas fa-comments"></i></a>
								<a class="item-control item-edit" title="{{localize "COF.capacity.edit"}}"><i class="fas fa-edit"></i></a>
								<a class="item-control item-delete" title="{{localize "COF.capacity.delete"}}"><i class="fas fa-trash"></i></a>
							</div>
						{{/if}}
						<div class="item-summary" style="display: none">
							{{{capacity.system.description}}}
							<div class="item-properties">
								{{#if capacity.system.limited}}<span class="tag">{{localize "COF.ui.limited"}}</span>{{/if}}
								{{#if capacity.system.spell}}<span class="tag">{{localize "COF.ui.spell"}}</span>{{/if}}
								{{#if capacity.system.ranged}}<span class="tag">{{localize "COF.properties.ranged"}}</span>{{/if}}                    
								{{#if capacity.system.limitedUsage}}<span class="tag">{{localize "COF.ui.limitedUsage"}}</span>{{/if}}
								{{#if capacity.system.save}}<span class="tag">{{localize "COF.ui.save"}}</span>{{/if}}
								{{#if capacity.system.activable}}<span class="tag">{{localize "COF.properties.activable"}}</span>{{/if}}
								{{#if capacity.system.heal}}<span class="tag">{{localize "COF.ui.heal"}}</span>{{/if}}
								{{#if capacity.system.attack}}<span class="tag">{{localize "COF.ui.attack"}}</span>{{/if}}
								{{#if capacity.system.buff}}<span class="tag">{{localize "COF.ui.buff"}}</span>{{/if}}
								{{#if capacity.system.useMacro}}<span class="tag">{{localize "COF.capacity.useMacro"}}</span>{{/if}}
							</div>
						</div>
					</li>
				{{/each}}
				</ol>
			</ol>
		{{/if}}
	{{/each}}
{{/if}}